.titlestyle194793{ font-size: 14px; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle194793{ font-size: 9pt ;}
.summarystyle194793{ font-size: 9pt ;}
.clickstyle194793{ font-size: 9pt ;}
.winstyle194793{ font-size: 9pt ;}
.headstyle194793{ font-weight: bold; font-size: 9pt ;}

